<s:Motion s:lg="SK" s:type="RE" xmlns:s="http://www.europarl.europa.eu/Sipade"><s:Cover><s:Date>10.5.2010</s:Date><s:Ref>B7-0262/2010</s:Ref><s:Blk-Title-Cover><s:Title-Type>NÁVRH UZNESENIA</s:Title-Type><s:Title-Recueil><p s:margin-bottom="12pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt">predložený v súlade s článkom 120 rokovacieho poriadku</p>
</s:Title-Recueil><s:Title><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt">o vytvorení univerzálnej menovej jednotky</p>
</s:Title><s:Blk-Author><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold"><s:Author s:id="1665">Salvador Garriga Polledo</s:Author></span></p>
</s:Blk-Author></s:Blk-Title-Cover><s:Num-PE>PE441.841v01-00</s:Num-PE></s:Cover><s:Section><s:Ref>B7&#8209;0262/2010</s:Ref><s:Title-Section><p s:margin-bottom="36pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-weight="bold">Návrh uznesenia Európskeho parlamentu o vytvorení univerzálnej menovej jednotky</span></p>
</s:Title-Section><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"><span s:font-style="italic">Európsky parlament</span>,</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">–   so zreteľom na článok 120 rokovacieho poriadku,</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">A. vzhľadom na vážnu menovú krízu, ktorú zaznamenáva celosvetový finančný sektor v dôsledku oslabenia určitých mien, ktoré sa tradične v medzinárodnom obchode považujú za hlavné meradlo výmeny,</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">B.  keďže súčasný stav vyvolaný takouto krízou už nemôže ďalej odrážať oslabovanie mien súčasného rozsahu,</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">C. keďže Európska únia má bohaté skúsenosti s vytvorením zúčtovacej jednotky (ECU) v minulosti, ktorá vychádzala z kurzu bývalých mien jednotlivých krajín eurozóny,</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">D. keďže na základe týchto bohatých skúseností by Európska únia mala podporiť vytvorenie univerzálnej zúčtovacej menovej jednotky, ktorá by prispela k stabilizácii medzinárodných trhov a prekonaniu súčasnej vážnej svetovej krízy v tejto súvislosti,</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">1.  žiada, aby sa vytvorila univerzálna menová jednotka;</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">2.  žiada, aby sa táto jednotka opierala o menový kôš zložený z hlavných svetových mien;</p>
<p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt">3.  požaduje, aby táto zúčtovacia jednotka mala univerzálnu logistickú podporu v medzinárodných finančných inštitúciách.</p>
</s:Section></s:Motion>